<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.43999999761581</MDI>
      <MDI key="STATISTICS_MEAN">6.9109964644e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0030117833498852</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">9.07083894664584E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
